JSAlertPanel(3)

NAME
JSAlertPanel

SYNOPSIS
JSAlertPanel { action; pageName; javaScriptFunction; alertMessage; altTag; filename; targetWindow; string; escapeJS; framework; }

VALIDATION
Either one of 'action', 'pagename', or 'javascriptfunction' may be bound

BINDINGS

action
    The 'action' binding is evaluated as an action (a method which returns a WOComponent or other WOActionResults object).

pageName
    The value of 'pageName' will be used to lookup a WOComponent page.

javaScriptFunction

alertMessage

altTag

filename

targetWindow

string

escapeJS
    The value of 'escapeJS' will be evaluated in a boolean context.

framework
    The value of 'framework' must be the name of a framework or bundle to be used for resource lookups.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults